Skip to main content
GET
/
admin
/
tenants
/
{tenant_id}
Get Tenant Details
curl --request GET \
  --url https://api.example.com/admin/tenants/{tenant_id} \
  --header 'Authorization: Bearer <token>'
{
  "tenant_id": "<string>",
  "tenant_name": "<string>",
  "tenant_type": "<string>",
  "billing_plan": "<string>",
  "status": "<string>",
  "total_agents": 123,
  "total_calls": 123,
  "total_minutes": 123,
  "calls_this_month": 123,
  "minutes_this_month": 123,
  "active_sessions": 123,
  "quota": {
    "max_agents": 10,
    "max_calls_per_month": 1000,
    "max_concurrent_calls": 10,
    "max_minutes_per_month": 5000
  },
  "quota_exceeded": true,
  "calls_remaining": 123,
  "minutes_remaining": 123,
  "agents_remaining": 123,
  "monthly_usage_cents": 123,
  "last_billing_date": "2023-11-07T05:31:56Z",
  "created_at": "2023-11-07T05:31:56Z",
  "last_activity": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tenant_id
string<uuid>
required

Response

Successful Response

Tenant usage statistics.

tenant_id
string
required
tenant_name
string
required
tenant_type
string
required
billing_plan
string
required
status
string
required
total_agents
integer
required
total_calls
integer
required
total_minutes
number
required
calls_this_month
integer
required
minutes_this_month
number
required
active_sessions
integer
required
quota
TenantQuota · object
required

Tenant quota configuration.

quota_exceeded
boolean
required
calls_remaining
integer
required
minutes_remaining
number
required
agents_remaining
integer
required
monthly_usage_cents
integer
required
last_billing_date
string<date-time> | null
required
created_at
string<date-time>
required
last_activity
string<date-time> | null
required